package com.yunfeiyun.agmp.common.exception;

import java.io.PrintStream;
import java.io.PrintWriter;

/**
 * 文件上传异常类
 * 
 * @author 杨晓辉
 */
public class FileUploadException extends BaseException
{

    private static final long serialVersionUID = 1L;

    public FileUploadException(String code, String msg)
    {
        super(code, msg, null);
    }

    public FileUploadException(String code, String msg,Object data)
    {
        super(code, msg,data);
    }


    @Override
    public void printStackTrace(PrintStream stream)
    {
        super.printStackTrace(stream);
    }

    @Override
    public void printStackTrace(PrintWriter writer)
    {
        super.printStackTrace(writer);
    }


}
